.section4 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  align-self: stretch;
  gap: 64px;

  & > .title {
    display: flex;
    flex-direction: column;
    width: 100%;

    & > span:first-child {
      color: var(--color-neutral-800);
      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
    }

    & > span:nth-child(n + 2) {
      color: var(--color-neutral-600);
      font-size: var(--font-size-desktop-body-m);
      line-height: var(--lineheight-desktop-body-m);
      font-weight: var(--font-weight-regular);

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-m);
        line-height: var(--lineheight-mobile-body-m);
      }
    }
  }

  & .visionary-container {
    display: flex;
    align-items: flex-start;
    width: 100%;
    gap: 24px;

    @media (max-width: 767px) {
      flex-direction: column;
      justify-content: flex-start;
      gap: 48px;
    }

    & .visionary-item {
      width: 100%;
      @media (min-width: 1024px) {
        max-width: 384px;
      }

      & .visionary-img {
        border-radius: 12px;
        flex: 1;
        min-height: 200px;
        height: 240px;
        width: 100%;
        position: relative;

        &::before {
          content: "";
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          border-radius: 12px;
          background-color: rgba(36, 36, 36, 0.15);
          z-index: 1;
        }
      }

      & > div:nth-child(2) {
        margin-top: 16px;
        color: var(--color-primary-800);
        font-size: var(--font-size-desktop-body-s);
        line-height: var(--lineheight-desktop-body-s);
        font-weight: var(--font-weight-bold);
        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-body-s);
          line-height: var(--lineheight-mobile-body-s);
        }
      }
      & > div:nth-child(3) {
        color: var(--color-neutral-700);
        font-size: var(--font-size-desktop-body-m);
        line-height: var(--lineheight-desktop-body-m);
        font-weight: var(--font-weight-bold);
        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-body-m);
          line-height: var(--lineheight-mobile-body-m);
        }
      }
      & > div:nth-child(4) {
        margin-top: 8px;
        color: var(--color-neutral-600);
        font-size: var(--font-size-desktop-body-m);
        line-height: var(--lineheight-desktop-body-m);
        font-weight: var(--font-weight-regular);
        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-body-m);
          line-height: var(--lineheight-mobile-body-m);
        }
      }
    }
  }
}
